.nav-link {
    padding-right: 1rem !important;
    padding-left: 1rem !important;
}

.border-tripo {
    /* border-top: #2C3E50 solid 2px; */
    border-bottom: #2C3E50 solid 2px;
}

.background-tripo {
    background: url(/img/site/tripo-glaswerken-toonzaal.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.background-tripo-overlay {
    background: linear-gradient(rgba(4, 148, 140, 0.7), rgba(4, 148, 140, 0.7));
}

.background-grey {
    background-color: #DBDBDB;
}

.color-tripo {
    color: #009C95;
}

.color-tripo2 {
    color: #2C3E50;
}

.footer {
    background-color: #2C3E50;
    padding-top: 50px;
    /*padding-bottom: 50px;*/
}

.active {
    border-bottom: #009C95 solid 2px;
}